Beveiligingsbulletin: OpenSSL-kwetsbaarheden aangekondigd op 6 augustus 2014 voor invloed op Juniper EX Series netwerkswitches verkocht door IBM voor gebruik in IBM-producten (9 CVE's) - Lenovo Support NL